<?xml version="1.0" encoding="utf-8"?>
<toc label="Hyades Statistical Console">
	<topic label="Concepts">
		<topic label="Statistical Console" href="concepts/cstatcon.htm"/>
	</topic>	
	<topic label="Tasks">
		<topic label="Creating a performance trace" href="tasks/tperftrace.htm"/>
		<topic label="Configuring performance objects" href="tasks/tconfigureperfobj.htm"/>
		<topic label="Starting and stopping a trace" href="tasks/tstartstoptrace.htm"/>
		<topic label="Viewing a statistical model" href="tasks/tdisplaystat.htm"/>
	</topic>
	<topic label="Reference">
		<topic label="Statistical Console graphs and tables" href="ref/rstatcon.htm"/>
	</topic>	
</toc>